<component name="libraryTable">
  <library name="Gradle: com.android.support:cardview-v7-28.0.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/cardview-v7-28.0.0.aar/32018077554e9e4e555e3d226150ff76/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/cardview-v7-28.0.0.aar/32018077554e9e4e555e3d226150ff76/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>